package com.ifish.enums;

public enum GwellEnum {
	success("0","注册成功"),//注册成功
	fail("1","注册失败"),//注册失败
	repeat("7","邮箱已被注册");//邮箱已被注册
	
	private GwellEnum(String key,String value){
		this.key = key;
		this.value = value;
	}
	
	private String key;
	private String value;
	
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
}
